package com.gtiit.shr.service;

import com.gtiit.shr.common.Result;
import com.gtiit.shr.entity.vo.PersonInfoVo;
import java.util.List;

public interface PersonService {
    int insertBatchPerson(List<PersonInfoVo> personInfoVos);

    int updateBatchPerson(List<PersonInfoVo> personInfoVos);

    Result findPage(List<String> shrIds);
}
